Package: gnome-power-manager

Scenario: cross_unstable_main_amd64
Date: 2020-08-04 05:00:02

Architectures: mips64el

Summary: conflict between g++:$host and g++:$build; conflict between libc6-dev:$host and libc6-dev-mips64el-cross:$build

Conjunction of multiple reasons:

  1. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ libglib2.0-dev (>= 2.45.8)
    libglib2.0-dev (2.64.4-1) [PTS] [ctrl]
       ↓ zlib1g-dev
    zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
       ↓ libc6-dev | libc-dev | libc-dev
       ↓ crossbuild-essential-mips64el:amd64
    crossbuild-essential-mips64el (12.8) [PTS] [ctrl]
       ↓ g++-mips64el-linux-gnuabi64:amd64 (>= 4:9.2) | g++-mips64el-linux-gnuabi64:amd64 (>= 4:9.2) | g++
    g++-mips64el-linux-gnuabi64 (4:9.2.1-4.1) [PTS] [ctrl]
       ↓ g++-9-mips64el-linux-gnuabi64:amd64 (>= 9.2.1-1~)
    g++-9-mips64el-linux-gnuabi64 (9.3.0-8cross1) [PTS] [ctrl]
       ↓ libstdc++-9-dev-mips64el-cross:amd64 (>= 8)
    libstdc++-9-dev-mips64el-cross (9.3.0-8cross1) [PTS] [ctrl]
       ↓ libc6-dev-mips64el-cross:amd64 (>= 2.13-5)
    libc6-dev:$host (2.31-2) [PTS] [ctrl]
    libc6-dev-mips64el-cross:$build (2.30-2cross1) [PTS] [ctrl]
    CONFLICT
  2. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ crossbuild-essential-mips64el:amd64
    crossbuild-essential-mips64el (12.8) [PTS] [ctrl]
       ↓ g++-mips64el-linux-gnuabi64:amd64 (>= 4:9.2) | g++-mips64el-linux-gnuabi64:amd64 (>= 4:9.2) | g++
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ g++:amd64 (>= 4:9.2)
    g++:$host (4:10.1.0-1) [PTS] [ctrl]
    g++:$build (4:10.1.0-1) [PTS] [ctrl]
    CONFLICT

Architectures: mipsel

Summary: conflict between g++:$host and g++:$build; conflict between libc6-dev:$host and libc6-dev-mipsel-cross:$build

Conjunction of multiple reasons:

  1. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ libglib2.0-dev (>= 2.45.8)
    libglib2.0-dev (2.64.4-1) [PTS] [ctrl]
       ↓ zlib1g-dev
    zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
       ↓ libc6-dev | libc-dev | libc-dev
       ↓ crossbuild-essential-mipsel:amd64
    crossbuild-essential-mipsel (12.8) [PTS] [ctrl]
       ↓ g++-mipsel-linux-gnu:amd64 (>= 4:9.2) | g++-mipsel-linux-gnu:amd64 (>= 4:9.2) | g++
    g++-mipsel-linux-gnu (4:9.2.1-4.1) [PTS] [ctrl]
       ↓ g++-9-mipsel-linux-gnu:amd64 (>= 9.2.1-1~)
    g++-9-mipsel-linux-gnu (9.3.0-8cross1) [PTS] [ctrl]
       ↓ libstdc++-9-dev-mipsel-cross:amd64 (>= 8)
    libstdc++-9-dev-mipsel-cross (9.3.0-8cross1) [PTS] [ctrl]
       ↓ libc6-dev-mipsel-cross:amd64 (>= 2.13-5)
    libc6-dev:$host (2.31-2) [PTS] [ctrl]
    libc6-dev-mipsel-cross:$build (2.30-2cross1) [PTS] [ctrl]
    CONFLICT
  2. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ crossbuild-essential-mipsel:amd64
    crossbuild-essential-mipsel (12.8) [PTS] [ctrl]
       ↓ g++-mipsel-linux-gnu:amd64 (>= 4:9.2) | g++-mipsel-linux-gnu:amd64 (>= 4:9.2) | g++
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ g++:amd64 (>= 4:9.2)
    g++:$host (4:10.1.0-1) [PTS] [ctrl]
    g++:$build (4:10.1.0-1) [PTS] [ctrl]
    CONFLICT

Architectures: s390x

Summary: conflict between libharfbuzz0b:$build and libharfbuzz0b:$host; conflict between perl-base:$host and perl-base:$build

Conjunction of multiple reasons:

  1. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ docbook-utils
    docbook-utils (0.6.14-3.3) [PTS] [ctrl]
       ↓ jadetex:amd64 | jadetex:amd64
    texlive-formats-extra (2020.20200629-1) [PTS] [ctrl]
       ↓ texlive-binaries:amd64 (>= 2020.20200327)
    texlive-binaries (2020.20200327.54578-4+b1) [PTS] [ctrl]
       ↓ perl
    perl (5.30.3-4) [PTS] [ctrl]
       ↓ perl-base (= 5.30.3-4)
       ↓ docbook-utils
    docbook-utils (0.6.14-3.3) [PTS] [ctrl]
       ↓ jadetex:amd64 | jadetex:amd64
    texlive-formats-extra (2020.20200629-1) [PTS] [ctrl]
       ↓ texlive-binaries:amd64 (>= 2020.20200327)
    texlive-binaries (2020.20200327.54578-4+b1) [PTS] [ctrl]
       ↓ perl
    perl (5.30.3-4) [PTS] [ctrl]
       ↓ perl-base (= 5.30.3-4)
    perl-base (5.30.3-4) [PTS] [ctrl]
    perl-base:$host (5.30.3-4) [PTS] [ctrl]
    perl-base:$build (5.30.3-4) [PTS] [ctrl]
    CONFLICT
  2. src:gnome-power-manager (3.32.0-2) [PTS] [ctrl]
       ↓ docbook-utils
    docbook-utils (0.6.14-3.3) [PTS] [ctrl]
       ↓ jadetex:amd64 | jadetex:amd64
    texlive-formats-extra (2020.20200629-1) [PTS] [ctrl]
       ↓ texlive-binaries:amd64 (>= 2020.20200327)
    texlive-binaries (2020.20200327.54578-4+b1) [PTS] [ctrl]
       ↓ libharfbuzz0b:amd64 (>= 2.4)
       ↓ libgtk-3-dev (>= 3.4.0)
    libgtk-3-dev (3.24.20-1) [PTS] [ctrl]
       ↓ libgtk-3-0 (= 3.24.20-1)
    libgtk-3-0 (3.24.20-1) [PTS] [ctrl]
       ↓ libharfbuzz0b (>= 1.2.6)
    libharfbuzz0b:$build (2.6.7-1) [PTS] [ctrl]
    libharfbuzz0b:$host (2.6.4-1+b1) [PTS] [ctrl]
    CONFLICT